@media only screen and (max-width : 1200px) {
#logo{
	width:100px;
	left:-20px;
}
#header>.container.wrapper{
	background: url(../img/bg-wrapper-head-desktop.png)no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	height:550px;
}
#header{
	height:575px;
} 
#text-header-first{
	top:-33px;
	font-size: 18px;
/*	width:50%;*/
}
#text-header-first h1.large-h1{
	font-size: 18px;	
}
#text-header-first h1{
	font-size: 18px;	
}
#text-header-second{
	font-size: 13px;
}
#text-header-third{
	font-size: 13px;
}
#phone-head img{
	display: inline-block;
	width:35px;
}
#phone-head{
	font-size: 22px;
	left:0;
	top:-20px;
	text-align: center;
	height:49px;
	display: block;
	padding: 0;
	padding-top: 5px;
	border:2px solid #FFF1BE;
	z-index:1;
}
.left-about-block:nth-of-type(5) img{
    margin: 20px auto 30px;
    width: 100%
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
#text-header-first h1{
	font-size: 16px;
    padding-bottom: 30px;
    padding-top: 30px;
}
#price .wrapper.container{
	padding-top: 50px;
}
#price button{
	top:19%;
	left:28%;
    z-index: 1;
}
#header .container{
	width:94%;
}
#logo{
	position: absolute;
	top:-10px;
	left:50px;
}
.navbar-nav{
	padding-top: 0px;
    margin: 0 auto; 
}
#phone-head{
	position: absolute;
	border:none;
    display: block;
	text-align: right;
	top:70px;
/*	right:50%;*/
}
#header>.container.wrapper{
	height:500px;
}
#header{
	height:525px;
} 
#text-header-first{
	font-size: 16px;
	width:100%;
}
#text-header-second{
	font-size: 14px;
	width:100%;
}
#text-header-third{
	font-size: 16px;
	width:100%;
}
#header .to-tips {
    position: relative;
    left: 0%;
    top: 0;
}
#send-form-block input, 
#send-form-block textarea, 
#send-form-block #price-total{
	margin: 0 auto;
	width:50%;
}
#contacts{
	padding-bottom: 30px;
}
#contacts .container.wrapper{
	padding-top: 40px;
}
#contacts #bottom-txt{
	width:33%;
	margin: 0 auto;
}
#contacts #bottom-txt p{
	font-size: 14px;
}
#bottom-btn{
	width:240px;
	display: block;
	font-size: 18px;
 	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}
#bottom-map{
	width:65%;
	margin: 0 auto;
} 
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
#header{
	background: url(../img/mobi-head-bg.webp)no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: cover;
   height:500px;
}
#mobile-bar{
	display: block;
	position: fixed;
	top:6px;
    left:15px;
	z-index:2222;
}	
    #mobile-bar b {
        font-family:'Open Sans', sans-serif;
        font-size: 24px;
        top: -5px;
        left: 20px;
        position: relative;
    }
#header .navbar li.first::after{
	display: none;
}
#mobile-nav{
	display:none;
	position: fixed;
	width:110%;
	top:50px;
	right:0;
	z-index:1111;
}
#mobile-nav li a{
	border-left: none;
}
#mobile-nav li{
	padding-left: 20%;
}
#mobile-nav li:hover{
	background: #159a21;
}
#mobile-nav li:hover a{
	background: #159a21;
	color: #FFB800;
}
#logo-mobile{
	width:45px;
	position: fixed;
	left:85px;
	top:5px;	
}
#logo-top-line span{
	position: relative;
	font-size: 22px;
	color: #fff;	
}
#logo-top-line{
	display: block;
	text-align: center;
	padding: 5px 50px;
	position: fixed;
	width:100%;
	min-height:50px;
	top:0;
	left:0;
	z-index:2222;
	background: #1fb32c;
}
#clock-icon{
	padding: 5px 10px;
	color: #fff;
	font-size: 24px;		
}
#phone-mobile{
	padding: 5px 15px 5px 40px;
	color: #fff;
	font-size: 24px;
}
.phone-mobi a {
    color: #fff;
}
#header nav.navbar{
	margin-bottom: 0px;
}
input[type=checkbox]#checkbox-toggle:checked ~ #mobile-nav{
    display: block;
}
#text-header-first{
	border-radius:10px 10px 0 0;
    margin-top: 0px;
	font-weight: bold;
	font-size: 22px;
/*	padding: 20px;*/
	z-index:1;
/*	background: rgba(198,198,198,.8);*/
}
#text-header-second,
#text-header-third{
	z-index:1;
	margin: 25px 0;
	top:0;
	font-weight: bold;
	font-size: 18px;
}
#text-header-first h1{
	font-size: 23px;	
}
#wrapper-advantages-head{
	padding: 10px;
	height:52px;
}
#wrapper-advantages-head h2{
	top:0;
	font-size: 24px;
} 
.adv-block h5:after {
    display: none;    
}
#advantages .bottom-line{
	display: none;
} 
#wrapper-whattodo-head2{
	padding: 10px;
/*	height:52px;*/
}
#wrapper-whattodo-head2 button{
	top:20px;
}
#wrapper-whattodo-head3{
	padding: 10px;
    margin-top: 55px;
}
#wrapper-whattodo-head3 h2{
	top:0;
	font-size: 24px;
}
#whattodo .container.wrapper{
	padding-top: 0px;
}
.bottom-line{
	display: none;
}
#tips .wrapper-tips-head h2{
    padding-top: 0px;
    margin-bottom: 0px;
}
#tips .wrapper-tips-head {
    height: auto;
    position: static;
}
.wrapper-tips-head {
    height: auto;
    padding: 10px;
}
.wrapper-tips-head h2{
	position: static;
	font-size: 22px;
}
#tips .bottom-line{
	display: none;
}
#tips .tips{
	margin: 0px auto 35px;
}
#tips .tips img{
	position: absolute;
	top: -10px;
	left:0;
}
.tipes-aten .img-aten {
    float: none;
    margin-right: 0px;
    width: 100%;
}
#tips .left-block .tips:nth-of-type(4) img {
    top: -10px;
}
#tips .right-block .tips:nth-of-type(1) img {
    top: 0px;
}
#tips .right-block .tips:nth-of-type(3) img {
    top: 0px;
}
#tips .right-block .tips:nth-of-type(4) img {
    top: 20px;
}
#tips .tips p{
	padding:0px 0 0 0px;
}
#influence .wrapper-tips-head h2{
    padding-top: 0px;
    margin-bottom: 0px;
    font-size: 22px;
}
#influence .wrapper-tips-head {
    height: auto;
}
#wrapper-price-head, .wrapper-slider-head{
	padding: 10px;
	height: auto;
}
#wrapper-price-head h2, .wrapper-slider-head h2{
	top:0;
	font-size: 24px;
}
#price button{
    position: static;
    margin: 20px auto;
}
#wrapper-calkulator-head{
	background: #FF921A;
    height: auto;
    padding: 10px;
}
#wrapper-calkulator-head h2 {
        position: static;
    }
#wrapper-contacts-head{
	padding: 10px;
	height:52px;
}
#wrapper-trall-head{
	padding: 10px;
	height:52px;
}
#wrapper-contacts-head h2{
	top:0;
	font-size: 24px;
}
#wrapper-trall-head h2{
	top:0;
	font-size: 24px;
}
#wrapper-cities-head{
	padding: 10px;
	height:52px;
}
#wrapper-cities-head h2{
	top:0;
	font-size: 24px;
}
#logo{
	display: none;
}
#phone-head{
	display: none;
}
#advantages .icons{
	width:100%;
	margin: 0 auto;
}
.carousel-inner {
    height: 400px;
}
.carousel-inner .item {
    height: 400px;
}
    #slider iframe {
    margin: 0px auto 30px;
}
#cities p{
	padding-left: 40px;
}
#cities .col-md-2{
	padding-top: 30px;
}
    #bottom-map{
	width:70%;
	margin: 0 auto;
} 
    #otzyv .carousel-inner {
    padding: 0px 0px;
    height: auto;
    border: none
}
    #otzyv .otz-block {
    display: block;
    padding: 20px 20px;
    border: 5px solid #FF921A;
    height: auto;
}
#otzyv .item img {
    width: 50%;
    display: block;
    margin: 0 auto;
}
#slider-otzyv{
	margin: 30px auto 0 auto;
}
#slider-otzyv .row>p {
    margin-bottom: 15px;
    font-size: 15px;
    text-align: center;
}
#otzyv .text-otzyv {
    font-size: 15px;
    margin-top: 10px;
}
#otzyv .text-otzyv span {
    display: block;
    margin: 5px 0;
}
#otzyv .text-otzyv span:nth-of-type(1) {
    font-weight: bold;
    color: #7db936;
    font-size: 20px;
}
#otzyv .text-otzyv span:nth-of-type(2) {
    font-weight: bold;
    font-size: 17px;
}
#otzyv a{
	top:45%;
	font-size: 30px;
}
#otzyv .carousel-control.right {
    right: 5px;
}
#otzyv .carousel-control.left {
    left: 5px;
}
    .content>div {
    padding: 10px 0;
}
.content h2 {
    margin: 0 0 20px;
    background: #FF921A;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
}
.content .img {
    width: 100%;
    display: block;
    margin: 10px 0;
}
.float-right {
    float: none;
    width: 100%;
    margin: 10px 0;
}
.float-left {
    float: none;
    width: 100%;
    margin: 10px 0;
}
.content p {
    margin: 15px 0;
    font-size: 16px;
}
.content .but {
    height: 50px;
    width: 100%;
    font-size: 16px;
}

    
.price-block {
    padding: 30px 0;
}
.price-block>div {
    border: 1px solid #FF921A;
    padding: 0px 10px;
}
.price-block table {
    width: 100%;
}
.price-block table+p {
    font-size: 16px;
}
.price-block td {
    padding: 5px 0;
    font-size: 15px;
}
.price-block td span {
    font-size: 16px;
}
.price-block td:last-child {
    font-size: 18px;
    text-align: right;
    white-space: nowrap
}
.order-pay {
    padding: 10px 0
}
.order-pay p {
    margin: 10px 0;
    text-align: center;
    font-size: 16px;
}

.online .container {
    padding: 30px 0;
}
.online .form {
    padding: 10px;
    border: 2px solid #FF921A;
}
.fields {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-wrap: wrap
}
.input {
    display: block;
    width: 100%;
    height: 50px;
    padding-left: 10px;
    font-size: 16px;
    outline: none;
    position: relative;
    border: 1.5px solid #f8c243;
    margin-bottom: 20px;
}

.fields .input {
    width: 100%;
    font-size: 16px;
}
.fields-map {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap
}
.fields-map>div {
    width: 100%
}
.fields-map img {
    width: 100%;
}
.online .map {
    height: 300px;
    overflow: hidden;
    margin-bottom: 20px;
    width: 100%;
}
#map-select {
    height: 100%;
    width: 100%;
    background: #eee;
    margin-top: 20px;
}
.submit {
    text-align: center;
}
.submit span {
    font-size: 18px;
    text-align: center;
    width: 100%;
    line-height: normal;
    font-weight: bold;
}
.submit .but {
    margin: 20px 0;
    width: 280px;
    height: 55px;
    background: #1fb32c;
    border: none;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #fff
}
.more-price {
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 20px;
    
}
.more-price a {
    padding: 5px;
    background: #ff4141;
    border-radius: 5px;
}
.rewiev-bl {
    flex-wrap: wrap
}
.rewiev-it {
    width: 100%;
    margin-top: 30px
}
.rewiev_row-title {
    font-size: 18px;
}

.rewiev-info p {
    width: 47%;
    display: flex;
    justify-content: space-between;
    margin-right: 3%;
    flex-wrap: wrap
}
.rewiev-info p span {
    font-weight: bold
} 
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 620px) {
#contacts #bottom-txt{
	width:85%;
	margin: 0 auto;
}
#bottom-map{
	width:85%;
	overflow: hidden;
	margin: 0 auto;
} 
#header #mobile-nav{
	width:100%;
}
#mobile-bar{
	display: block;
	position: fixed;
	top:10px;
	left:15px;
	z-index:2222;
}	
#mobile-nav{
	margin: 0;
	display:none;
	position: fixed;
	width:100%;
	top:50px;
	right:0;
	z-index:1111;
}
#mobile-nav li{
	padding-left: 21%;
}
#logo-mobile{
	width:45px;
	position: fixed;
	left:65px;
	top:17px;	
}
#logo-top-line span{
	font-size: 16px;
	color: #fff;
	text-align: left;
	display: block;
	padding-left: 20%;
}
#clock-icon{
 	padding: 6px;	
	font-size: 24px;		
}
#phone-mobile{
 	padding: 6px;
	font-size: 24px;
}
#header nav.navbar{
	margin-bottom: 0px;
}
#text-header-first {
    margin-top: 30px;
}	
#price{
	overflow: hidden;
}
#pictures{
	width:70%;
    height: auto;
    margin-top: 0px;
}
    .dif-img {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
    .dif-img img {
        width: 47%;
    }
.dif-bl {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.dif-bl table {
    width: 100%;
    margin-bottom: 20px;
}
.dif-bl p {
    width: 100%;
    font-size: 16px;
    text-align: justify;
    line-height: normal;
}
.dif-bl table td {
    border: 1px solid #cea67a;
    padding: 4px;
    font-size: 14px
}
.dif-bl table td:not(:first-child) {
    text-align: center;
}
#popup .modal-dialog  {
   width: 95%;
}
#popup .modal-body {
    padding: 20px 10px
}

#popup .head-p {
    font-size: 30px;
    margin: 15px 0 15px
}
.opros {
    width: 150px;
    margin: 10px;
}
    .get-opros {
        flex-wrap: wrap;
    }
    .get-opros .label-control+label {
    width: 100%
}
#popup{
	margin-top: 15%;
	z-index: 9999;
}
    .extr {
    width: auto;
    position: fixed;
    top: calc(80% - 110px);
    right: calc(80% - 150px);
    padding: 20px;
    border-radius: 10px;
    z-index: 999;
    font-weight: bold;
    font-size: 16px;
    border: 1px solid #de0000
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
#mobile-bar{
	display: block;
	position: fixed;
	top:7px;
	left:25px;
	z-index:2222;
}	
#mobile-nav{
	margin: 0;
	display:none;
	position: fixed;
	width:100%;
	top:50px;
	right:0;
	z-index:1111;
}
#logo-mobile{
	width:45px;
	position: fixed;
    left:80px !important;
	top:17px;	
}
    #logo-top-line {
        padding-right: 0px !important;
    }
#logo-top-line span{
	font-size: 14px;
	color: #fff;
	text-align: left;
	display: block;
	padding-left: 100px;
    padding-right: 0px;
}
#clock-icon{
 	padding: 6px;	
	font-size: 24px;		
}
#phone-mobile{
 	padding: 6px;
	font-size: 24px;
}
    #contact-form{
    width: 300px;
    height:400px;
    padding: 5px 5px 13px 5px;
    -webkit-background-size: 100%;
    background-size: cover;
    background-position: center
 }
#contact-form input{
	text-transform: uppercase;
	width:80%;
	font-size: 20px;
}    
#contact-form h3{
	font-size: 22px;
    background: url(../img/bg-head-modal.png) no-repeat center;
    background-size: cover;
    padding: 60px 0px 20px;
}
#contact-form h3:before {
    top: 7px;
    left: 120px;
}
#modal-btn{
	width:80%;
	margin: 125px auto 0 auto;
	font-size: 22px;
    padding: 3px 0px;
}
#header{
   height:550px;
}
#header .to-tips {
    width: 100%;
}
    #header .to-tips p{
    font-size: 12px;
}
    #header .to-tips span{
    font-size: 11px;
}
#text-header-first{
	margin-top: 0px;
}
    #text-header-first h1 {
        font-size: 16px;
    }
    #text-header-first h1:before {
        top: 30%;
    }
#text-header-second,
#text-header-third{
	font-size: 14px;
}
#whattodo p {
    width:90%;
	margin: 10px auto;
}
    .service {
    padding: 0px 0px 35px;
    border: 1px solid #cccccc;
    margin-top: 20px;
    margin-bottom: 10px;
}
.service:nth-of-type(2n+1) {
    margin-right: 0px;
}
.service:nth-of-type(2n) {
    margin-left: 0px;
}
.service:nth-of-type(n+3) {
    padding-bottom: 15px;
}
.service h3{
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    padding: 10px 0px;
    border-bottom: 1px solid #cccccc;
    margin-top: 0px;
}
    .service h3 a {
    color: #303030
}
.service h3 a:hover {
    color: #000
}
.service h3.large-h {
    padding: 2px;
}
.service img {
    width: 100%;
}
.service p {
    float: none;
    margin-top: 5px;
}
.service div a {
    float: none;
    padding: 10px 45px;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    width: 50%;
    text-align: center;
}
.service div a:hover {
    background: red;
}
.service p.more {
    float: none;
    width: 240px;
    margin: 10px auto 0px;
    text-align: center;
    padding: 10px 0px 25px;
}
.service:nth-child(4) p.more {
    padding-top: 0px;
    padding-bottom: 15px;
    margin-top: 25px;
}
.service p.more a {
    position: absolute;
    color: #7fab23;
    left: 37%;
    bottom: 20px;
    padding: 3px 5px;
    width: auto;
}
#tips .tips{
	width:100%;
}
#tips .tips img{
	position: absolute;
	top:5px;
	left:0;
}
#tips .tips p{
	margin-left: 95px;
	padding:0px 0 0 0px;
}
    .tipes-aten {
    padding: 10px;
    margin-top: 10px;
}
.tipes-aten h5 {
    font-size: 16px;
    margin-bottom: 10px;
}
.tipes-aten p {
    width: 95%;
    margin: 10px auto;
}
    .tipes-aten ul {
    margin-left: 0px;
}
    .tipes-aten img {
    display: block;
    width: 95%;
    float: none;
    margin: 0 auto;
}
.tipes-aten .float-p {
    width: 95%;
    float: none;
    margin-left: 0px;
    margin-top: 0px;
    padding: 0px 10px;
}
.influence-block {
    width: 100%;
}
    .influence-block div {
    display: block;
    margin-bottom: 20px;
}
.influence-block img {
    display: block;
    margin: 20px auto 20px;
}
.influence-block p {
    padding-left: 0px;
}
#price h5 {
    text-align: center;
    padding: 5px 0px 5px 0px;
    margin: 0px 0 25px; 
}
#on-line select{
	width:90%;
    margin-bottom: 20px; 
}
#pictures{
	width:100%;
}
#calk-block1{
	width:90%;
	padding-top: 0px;
	padding-bottom: 20px;
    text-align: center;
}
#calk-block1 form {
    padding-left: 0px;
    
}
#phone{
	padding: 5px;
	width:90%;
	font-size: 14px;
}
#prim{
	width:90%;
	padding: 10px;
	font-size: 14px;	
}
#cars-form{
	position: relative;
/*	text-align: center;*/
	padding-top: 60px;
}
#submit-btn{
	font-size: 14px;
    width: 90%;
    margin: 10px auto 0px;
}
#about-us h5{
	padding-left: 0;
	text-align: center;
    font-size: 14px;
}
#about-us .about-txt-block {
    width: 90%
}
#about-us h3 {
    font-size: 14px;
    width: 90%;
}
.clasific-item img {
    width: 60%;
}
    .question h3 {
        width: 100%;
        font-size: 16px;
    }
    #transport-bit .trans-img{
    width: 100%;
}
.trans-atention div p:before {
    width: 30px;
    height: 30px;
    background-position: center 10px;
}
#allrights h4{
	font-size: 16px;
}
#scroll-to{
	display: none !important;	 
}
#rewrite{
	display: inline-block;
}
#recall{
	display: inline-block;
}
#cities p{
	padding-left: 30%;
	font-size: 16px;
}
#cities p{
	padding-left: 0px;
	text-align: center;
    font-size: 14px;
}
#cities p.first{
	text-align: center;
	width:80%;
	margin: 15px auto;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
#cities .col-md-2, #cities .col-md-3{
	width:100%;
}
#price .but-transport button{
	left:40%;
	font-size: 14px;
	z-index:999;	
	width:100%;
}
#price .price-txt{
	left:92px;
	font-size: 14px;
	top:10px;
}
#contacts #bottom-txt{
	width:100%;
	margin: 0 auto;
    padding: 0 20px
}
#bottom-map{
	width:100%;
	overflow: hidden;
	margin: 0 auto;
} 
#about-us h5::after{
	display: none;
}
#about-us h5{
	width:100%;
}
#wrapper-advantages-head h2,
#wrapper-whattodo-head3 h2,
.wrapper-tips-head h2,
#wrapper-price-head h2,
#wrapper-about-us-head h2,
#wrapper-calkulator-head h2,
#wrapper-tral-head h2,
#wrapper-contacts-head h2,
#wrapper-cities-head h2,
.wrapper-slider-head h2{
	font-size: 20px;
} 
#send-form-block #submit-btn{
	font-size: 15px;
}
#logo-mobile{
	left:18px;
}
#price button {
    font-size: 14px;
    left: 47%;
    top: 23%;
    width: 200px;
    z-index: 999;
}
#copy{
	padding: 7px;
}
#bottom-btn {
        font-size: 14px;
        width: 80%;
}
.carousel-inner {
    height: 300px;
}
.carousel-inner .item {
    height: 300px;
}
    
.pays {
    flex-wrap: wrap;
    width: 100%;
    margin: 30px auto;
    justify-content: space-between;
    flex-direction: column-reverse;
    align-items: flex-start;
    padding: 15px;
}
.pays img {
    width: 200px;
    height: auto;
    align-self: flex-start;
}
.pays p {
    font-size: 16px;
    font-weight: 600;
}
.dif-img {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
    .dif-img img {
        width: 47%;
    }
.dif-bl {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.dif-bl table {
    width: 100%;
    margin-bottom: 20px;
}
.dif-bl p {
    width: 100%;
    font-size: 16px;
    text-align: justify;
    line-height: normal;
}
.dif-bl table td {
    border: 1px solid #cea67a;
    padding: 4px;
    font-size: 14px
}
.dif-bl table td:not(:first-child) {
    text-align: center;
}
.payment {
    padding: 20px 0 10px;
}
.payment h3 {
    width: 350px;
    background: url(/img/payment.png) center/100% 100% no-repeat;
    padding: 35px 0px 35px 50px;
    font-weight: 600;
    font-size: 20px
}
.payment-bl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 90%;
    margin: 20px auto 0;
}
.payment-bl img {
    width: 49%;
    display: block;
    margin-bottom: 30px
}
    .payment-bl div {
    width: 49%;
    position: relative;
}
    .payment-bl div p {
    position: absolute;
    bottom: 25px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-weight: 600;
        font-size: 12px;
}
    .uslug {
        padding: 0 15px;
        margin: 20px auto 0;
    }
.uslug p {
    margin-bottom: 0px;
}
.uslug ul {
    padding: 0;
}
.uslug ul li {
    margin-bottom: 5px;
}
.uslug ul a {
    color: #fff;
}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 380px) {
.radio:not(checked) + label {
    padding: 0 0 0 30px;
    position: relative;
}
    .service p.more a {
    position: absolute;
    color: #7fab23;
    left: 33%;
    bottom: 0px;
    padding: 3px 5px;
    width: auto;
}
.adv-block p{
	padding: 10px;
    margin: 10px 0 10px 30px;
    color: #000;
    font-size: 14px;
    position: relative;
}
    .right-price {
    background: #faf2cb;
}
#tips .tips{
	position: relative;
	width:100%;
	margin: 0px auto 20px;
}
    #tips .container.wrapper{
	padding-top: 20px;
}
#tips .tips img{
    display: block;
    position: static;
	margin: 10px auto;
}
#tips .right-block .tips:nth-of-type(1) img {
    top: -100px;
}
    #tips .tips p{
	margin-left: 0px;
	padding:0px 0px 0 0px;
}
    #show-text {
    margin-left: 10px;
}
.carousel-inner {
    width: 100%;
    margin: 20px auto;
     box-shadow: 0px 0px 5px 1px #ccc;
    border: 1px solid #fff;
}
.carousel-control.right, .carousel-control.left {
  background-image: none;
  opacity: 1;
    width: 5%;
}
.carousel-control.right img {
  margin-left: 0px; 
}
.carousel-control.left img {
  margin-left: 0px;
}
.carousel-control img {
  position: relative;
  top: 45%; }

.carousel-inner > .item img {
  display: block;
  margin: 0 auto;
    width: 100%;
}
.carousel-inner {
    height: 200px;
    padding: 0px;
}
.carousel-inner .item {
    height: auto;
}
    #slider iframe {
        height: 200px;
    }
}